@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}

body {
    font       : 100%/1.4em 'Franklin Gothic Medium';
    letter-spacing: 0.1em;
    *font-size : small;
    *font      : x-small;
	color     : #000;
	background-size:contain;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}


img {
	max-width: 100%;
	height: auto;
}
/*PC*/

.header{
	background-color:#fff;
	overflow:hidden;
	padding:6px;
	max-width: 1080px;
	margin: 0 auto;
}

.header p{
	color:#009260;
	font-size:130%;
	font-weight:bold;
	float:left;
	padding-top:20px;
	padding-left:12px;
	width:300px;
}

.header p a{
	color:#000000;
}

.header p a span{
	color:#009260;
}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}

}


/****************************************************スマホ*/
@media screen and (max-width: 768px) {


.header img{
	width:20%;
	float:left;
}
/*トップ用*/
.header p.top{
	color:#009260;
	font-size:63%;
	font-weight:bold;
	float:left;
	padding-top:0.5%;
	padding-left:12px;
	width: 70%;
}

	
	
	p{
		width: 95%;
		margin: auto;
		line-height: 20px;
	}


.mr_top {
	padding-top: 40px;
}

}



